package com.artfess.yhxt.push.service;

import com.artfess.yhxt.push.vo.YhOrg;

import java.io.IOException;
import java.util.List;

/**
 * @author zhx
 * @create 2021/11/22
 */
public interface SynchronizationDataService {
    //同步组织
    void synchronizationOrg() throws Exception;
    //同步用户
    void synchronizationUser() throws Exception;
}
